PackageDEPRECATED

purescript-strongcheck

Repository
purescript-contrib/purescript-strongcheck
License
MIT
Uploaded by
thomashoneyman
Published on
2020-10-03

StrongCheck has been deprecated because QuickCheck is now stack safe, which was the major reason to use StrongCheck. Since that's no longer an advantage and StrongCheck is significantly slower than QuickCheck, there's not much reason to keep this library around vs. putting all efforts into QuickCheck as the standard.

You can see the full discussion on Discourse for more details. Previous releases continue to work.